package com.sundot.airport.exam.logic.manage.model.result;

/**
 * <b>功能名：</b>TestPaperAddResult<br>
 * <b>说明：</b> 试卷表添加返回参数 <br>
 * <b>著作权：</b> Copyright (C) 2021 HUIFANEDU  CORPORATION<br>
 * <b>修改履历：
 *
 * @author 2021-06-22 liangxiao
 */
public class TestPaperAddResult {

    /**
     * 业务主键
     */
    private String tpId;

    @Override
    public String toString() {
        return "TestPaperAddResult{" +
                "tpId='" + tpId + '\'' +
                '}';
    }

    public String getTpId() {
        return tpId;
    }

    public void setTpId(String tpId) {
        this.tpId = tpId;
    }
}
